uuid: 58801744-86ca-45e0-9ee3-4f11595d7149
langcode: fr
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_mots_clefs
field_name: field_mots_clefs
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
